libgda2 failing during gnome_upgrade.sh -- firebird's fault?

Michael Edenfield kutulu at kutulu.org
Tue Apr 6 11:55:28 PDT 2004


* Michael Edenfield <kutulu at kutulu.org> [040406 13:55]:
> I'm running the GNOME 2.6 upgrade script and keep getting a failure
> trying to upgrae libgda2.  The error happens when it gets into the
> providers/firebird path and tries to build (long lines below:)

I apparently expected this to be more difficult that it really was.
Turns out there was some hard-coded librarys being linked in, one of
which was -ldl.

ports/65269 has fixed it for me.

--Mike

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 187 bytes
Desc: not available
Url : http://lists.freebsd.org/pipermail/freebsd-ports/attachments/20040406/c7962d04/attachment.bin


More information about the freebsd-ports mailing list